<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding>

  <ion-list  no-lines>
    <ion-grid>
      <ion-row >

        <ion-col col-6 *ngFor="let tip of tips">
          <ion-item (click)="listTipsCategory()">
            <img [src]="tip.img" />
            <h4 text-center>{{tip.name}}</h4>
          </ion-item>
        </ion-col>

      </ion-row>
    </ion-grid>
  </ion-list>

  <!-- <ion-fab right bottom>
    <button ion-fab color="light"><ion-icon name="arrow-dropup"></ion-icon></button>
    <ion-fab-list side="top">
      <button ion-fab><ion-icon name="logo-facebook"></ion-icon></button>
      <button ion-fab><ion-icon name="logo-twitter"></ion-icon></button>
      <button ion-fab><ion-icon name="logo-vimeo"></ion-icon></button>
      <button ion-fab><ion-icon name="logo-googleplus"></ion-icon></button>
    </ion-fab-list>
  </ion-fab> -->
</ion-content>
